<?php
/**
 * Created by PhpStorm.
 * User: stanley-king
 * Date: 16/4/25
 * Time: 下午3:07
 */

namespace predeposit;

class pay_policy
{
    private function __construct() {

    }

    public static function create() {
        return new pay_policy();
    }
}